Hi!

In OpenSuse 10 with the Novell Client, I could browse the Novell Network through Konqueror. Now I get the following error:

Protocol not supported

nnn

Any ideas how to fix this?

I have tried with the Novell Client for Linux 2.0 SP1 Beta for SLED 11 and OpenSUSE 11.1 AND the Novell Client 2.0 SP2 for SUSE Linux Enterprise Desktop 11.

I have same symptoms for both.

The way it used to work was really useful to browse and connect to a Novell server you didn't map any drive letter to.


Regards

Joffrey
Reply With Quote